RubyGems Navigation menu

rolify 4.1.1

Very simple Roles library without any authorization enforcement supporting scope on resource objects (instance or class). Supports ActiveRecord and Mongoid ORMs.

Versions:

  1. 6.0.0 - April 25, 2021 (39.5 KB)
  2. 5.3.0 - June 01, 2020 (39 KB)
  3. 5.2.0 - December 19, 2017 (39 KB)
  4. 5.1.0 - March 19, 2016 (38 KB)
  5. 5.0.0 - November 18, 2015 (37.5 KB)
  6. 4.1.1 - August 06, 2015 (36 KB)
Show all versions (41 total)

Development Dependencies (4):

  • ammeter ~> 1.1.2
  • bundler >= 1.7.12
  • rake ~> 10.4.2
  • rspec-rails = 2.99.0
  • Owners:

    Authors:

    • Florent Monbillard

    SHA 256 checksum:

    69fa83d927c950ff88ae1a6557611345fd492b023dd98fca5d07067759d02d59

    Total downloads 8,509,498

    For this version 311,371

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: